

div#printMenu {
    margin: o px auto 50px auto;
    text-align: center;
    vertical-align: top;
    position: relative;
}

.print-menu-option > a {
    text-decoration: none !important;
}

div.print-menu-option {
    //position: absolute;
    vertical-align: top;
    display: inline-block;
    width: 45%;
    text-align: center;
    margin: 20px;
}

div.print-menu-option p {
    font-family: 'georgiaitalic';
}

div.print-menu-option img {
    margin: 30px 10px;
    width: 90%;
    
}

#optionSample {
    background-image: url('../images/btn_print_sample.png');
}

#optionFinal {
    background-image: url('../images/btn_print_final.png');
}

#optionSew {
    background-image: url('../images/btn_print_sew.png');
}

.option-image {
    background-position: center;
    background-repeat: no-repeat;
    font-family: "gloucester_mt_extra_condensRg";
    letter-spacing: 0.5;
    position: relative;
    height: 300px;
}

.option-image img {
    z-index: 1;
    position: absolute;
}

.option-text {
    z-index: 2;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    color: white;
    font-size: 28pt;
    padding-top: 110px;
    letter-spacing: 0.1em;
}

